发表回复 
 
主题评价:
  • 1 次(票) - 平均星级: 5
  • 1
  • 2
  • 3
  • 4
  • 5
php5.6,php7.0均无法加载php_scws.dll。哪位朋友有5.6+的版本?
2015年12月15日, 14:25
php5.6,php7.0均无法加载php_scws.dll。哪位朋友有5.6+的版本?
php5.6,php7.0均无法加载php_scws.dll。哪位朋友有5.6+的版本?

我在本机试了一下。5.4的版本能加载php_scws.dll。但换成5.6或7.0就不行了(x86与x64都试过了)。自己编译的话没那个条件,也不会弄。怎么办?
查找这个用户的全部帖子
引用并回复
发表回复 


论坛跳转:


正在浏览该主题的用户: 1 个游客